[mythtv-users] (no subject)

Joseph A. Caputo jcaputo1 at comcast.net
Sat Oct 22 15:06:00 EDT 2005

Bruno Miguel wrote:

> I having problems compiling mythtv on slackware 10.1 and qt 4.0.1
> could it be qt 4 incompatibility problems?
> Thanks.

MythTV has not been ported to Qt 4 yet.   Use Qt 3.3.x instead.


More information about the mythtv-users mailing list